/* 通用 */
/* * {
  margin: 0;
  padding: 0;
  font-family: "microsoft yahei";
  color: #000;
  font-size: 14px;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
} */
/* body {
  color: #f5f5f5;
  height: 3000px;
} */
/* .container {
  margin: 0 auto;
  width: 1200px;
} */
.block {
  padding: 20px 0;
}
/* .test {
  width: 100%;
  height: 3000px;
} */

/* 侧边悬浮导航 */
.right_nav {
  right: 0;
  top: 150px;
  position: fixed;
  text-align: left;
  overflow: hidden;
  z-index: 999;
}
.right_nav li {
  background: #0085cd;
  margin: 4px 0;
  padding: 8px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  cursor: pointer;
  position: relative;
  right: -70px;
}
.right_nav li .iconBox {
  text-align: center;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.right_nav li img {
  width: 30px;
  height: 30px;
}

.right_nav li h4 {
  color: #fff;
  font-size: 14px;
  /* margin: 2px 0; */
  margin-left: 5px;
}
.right_nav li:hover {
  background: #cf1322;
}
.right_nav li .hideBox {
  display: none;
  position: absolute;
  right: 120px;
  padding: 10px 0px;
  /* padding-right: 15px; */
  top: -10px;
  z-index: 999;
}
.right_nav li .hideBox .hb {
  width: 218px;
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 18px 15px 10px 15px;
  border-top: 2px solid #0085cd;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  text-align: center;
  position: relative;
}
.right_nav li .hideBox .hb .close {
  position: absolute;
  right: 2px;
  top: 2px;
  font-weight: 666;
  color: #cf1322;
}
.right_nav li .hideBox .hb h6 a{
  padding: 5px 0;
  border-bottom: 2px solid #ccc;
  color: #0085cd;
  font-size: 14px;
  font-weight: 400;
  display: block;
  white-space: nowrap;
}
.right_nav li .hideBox .hb p {
  margin-top: 5px;
  font-size: 18px;
  font-weight: 700;
}
.right_nav li .hideBox .hb .qqtalk {
  margin-top: 10px;
}
.right_nav li .hideBox .hb .qqtalk a {
  display: flex;
  align-items: center;
}
.right_nav li .hideBox .hb .qqtalk img {
  width: 25px;
  height: 25px;
}
.right_nav li .hideBox .hb .qqtalk p {
  font-size: 14px;
  font-weight: 400;
  white-space: nowrap;
  margin-top: -5px;
  margin-left: 5px;
}
.right_nav li  .vximgage img {
  width: 160px;
  height: 150px;
  margin-top: 10px;
}
